$kind: http-request
url: "{{baseUrl}}collaterals/loan?organisation_id=1&user_branch_id=1"
method: GET
queryParams:
  organisation_id: "1"
  user_branch_id: "1"
body:
  type: json
  content: ""
order: 2000
